:root{
  --kz-modra-svetla: #0077ea;
  --kz-zelena-jarni: #00b301;
  --kz-cervena-standard: #e60013;
  --kz-tmava-modrotiskova: #1A1C4D;
}

/* hody */
.events .event-type-2 h2, body.event-type-2 .headline, .zf-online .online-type-13 h2, body.online-type-13 .headline{
  background-color: rgba(49,134,45,.85);
}

.checkmark.event-type-2, .checkmark.online-type-13{
  border-color: rgb(49,134,45);
}

.container input:checked ~ .checkmark.event-type-2, .tag.event-type-2, .container input:checked ~ .checkmark.online-type-13, .tag.online-type-13{
  background-color: rgb(49,134,45);
}

#header .name{
  color: rgb(46,121,191);
}

/* ples */
.events .event-type-3 h2, body.event-type-3 .headline{
  background-color: rgba(46,121,191,.85); /*26,28,77*/
}

.checkmark.event-type-3{
  border-color: rgb(46,121,191);
}

.container input:checked ~ .checkmark.event-type-3, .tag.event-type-3{
  background-color: rgb(46,121,191);
}

#header .name span{
  color: rgb(26,28,77);
}

.tag.icon-facebook{
  background-color: var(--kz-tmava-modrotiskova);
}

/* festival */
.events .event-type-4 h2, body.event-type-4 .headline, .zf-online .online-type-10 h2, body.online-type-10 .headline{
  background-color: rgba(195,16,59,.85);
}

.checkmark.event-type-4, .checkmark.online-type-10{
  border-color: rgb(195,16,59);
}

.container input:checked ~ .checkmark.event-type-4, .tag.event-type-4, .container input:checked ~ .checkmark.online-type-10, .tag.online-type-10{
  background-color: rgb(195,16,59);
}

.status.negative{
  background-color: rgb(195,16,59);
}

.edit_error, .require_elem{
  color: rgb(195,16,59);
}


/* fašaňk */
.events .event-type-5 h2, body.event-type-5 .headline, .zf-online .online-type-20 h2, body.online-type-20 .headline{
  background-color: rgba(64,70,191,.95);
}

.checkmark.event-type-5, .checkmark.online-type-20{
  border-color: rgb(64,70,191);
}

.container input:checked ~ .checkmark.event-type-5, .tag.event-type-5, .container input:checked ~ .checkmark.online-type-20, .tag.online-type-20{
  background-color: rgb(64,70,191);
}


/* košt */
.events .event-type-6 h2, body.event-type-6 .headline{
  background-color: rgba(49,134,45,.85);
}

.checkmark.event-type-6{
  border-color: rgb(49,134,45);
}

.container input:checked ~ .checkmark.event-type-6, .tag.event-type-6{
  background-color: rgb(49,134,45);
}

.status.positive{
  background-color: rgb(49,134,45);
}


/* beseda u cimbalu */
.events .event-type-7 h2, body.event-type-7 .headline, .zf-online .online-type-11 h2, body.online-type-11 .headline{
  background-color: rgba(236,26,76,.75);
}

.checkmark.event-type-7, .checkmark.online-type-11{
  border-color: rgb(236,26,76);
}

.container input:checked ~ .checkmark.event-type-7, .tag.event-type-7, .container input:checked ~ .checkmark.online-type-11, .tag.online-type-11{
  background-color: rgb(236,26,76);
}


/* krojovaná zábava */
.events .event-type-8 h2, body.event-type-8 .headline{
  background-color: rgba(63,172,58,.80);
}

.checkmark.event-type-8{
  border-color: rgb(63,172,58);
}

.container input:checked ~ .checkmark.event-type-8, .tag.event-type-8, .tag.icon-ok{
  background-color: rgb(63,172,58);
}

/* vystoupeni / koncert / soutez */

.events .event-type-9 h2, body.event-type-9 .headline, .zf-online .online-type-30 h2, body.online-type-30 .headline{
  background-color: rgba(218,71,18,.75);
}

.checkmark.event-type-9, .checkmark.online-type-30{
  border-color: rgb(218,71,18);
}

.container input:checked ~ .checkmark.event-type-9, .tag.event-type-9, .container input:checked ~ .checkmark.online-type-30, .tag.online-type-30{
  background-color: rgb(218,71,18);
}

/* výuka tanců / seminář */

.events .event-type-10 h2, body.event-type-10 .headline, .zf-online .online-type-25 h2, body.online-type-25 .headline{
  background-color: rgba(236,169,25,.85);
}

.checkmark.event-type-10, .checkmark.online-type-25{
  border-color: rgb(236,169,25);
}

.container input:checked ~ .checkmark.event-type-10, .tag.event-type-10, .container input:checked ~ .checkmark.online-type-25, .tag.online-type-25{
  background-color: rgb(236,169,25);
}